body {
	font-family: Microsoft Yahei, \5FAE\8F6F\96C5\9ED1, \5b8b\4f53, Arial, Lucida, Verdana, Helvetica, sans-serif;
	color: #555;
	background-color: #F1F1F1;
	min-width: 320px;
}
body, button, input, textarea {
	font-size: 12px;
	line-height: 1.531;
	outline: none;
	margin: 0;
	padding: 0;
	border: 0;
}
p, ul, ol, dl, dt, dd, form, blockquote {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
}
ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
em, b, i {
	font-style: normal;
	font-weight: normal;
}
img {
	vertical-align: middle;
	border: 0;
}
label {
	cursor: pointer;
}
/* 主体框架
----------------------------------------------- */
#wrapper {
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
	max-width: 640px;
	background-color: #F5F5F5;
	overflow: hidden;
}
/* -- header -- */
#header {
	zoom: 1;
	overflow: hidden;
	background-color: #aaa;
	height: 45px;
	margin-bottom: 1px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
}
#header a {
	color: #FFF;
}
#header em {
	line-height: 45px;
}
#header .logo {
	float: left;
	padding-left: 11px;
}
#header .logo img {
	vertical-align: top;
}
#header a {
	display: block;
	width: 45px;
	height: 45px;
}
#header a.back {
 float: left;
 background: url(images/icon_head.png) no-repeat -135px top;
}
#header a.home {
	float: right;
	background: url(images/icon_head.png) no-repeat left top;
}
#header a.siteMap {
	float: right;
	background: url(images/icon_head.png) no-repeat -45px top;
}
#header a.order {
	float: right;
	background: url(images/icon_head.png) no-repeat -90px top;
}
#header .topSearch {
	float: left;
	width: 50%;
	margin: 8px 0 0 8px;
}
#header .topSearch .searchBox {
	border: 1px solid #FFF;
	text-align: left;
}
/* -- mainNav -- */
#mainNav {
	font-size: 13px;
	background-color: #FFF;
}
#mainNav ul {
	zoom: 1;
	overflow: hidden;
}
#mainNav li {
	float: left;
	width: 25%;
}
#mainNav li a {
	display: block;
	text-align: center;
	border-right: solid #EEEEEE 1px;
	border-bottom: solid #EEEEEE 1px;
	line-height: 35px;
}
#mainNav li a.last {
	border-right: none;
}
/* 首页样式
----------------------------------------------- */
/* -- indexSearch -- */
#indexSearch {
	background-color: #EEEEEE;
	height: 30px;
	padding: 10px;
}
#indexSearch .searchBox {
	border: 1px solid #DDDDDD;
}
/* page
----------------------------------------------- */
#page {
	padding-bottom: 30px;
	background-color: #FFF;
}
#page h1 {
	border-bottom: 1px solid #EEEEEE;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 10px 10px;
}
#page .content {
	color: #878787;
	line-height: 200%;
	padding: 10px;
}
#page .content img {
	max-width: 100%;
}
/* productList
----------------------------------------------- */
.productList {
	font-size: 13px;
	zoom: 1;
	overflow: hidden;
	background-color: #FFF;
}
.productList dl {
	float: left;
	width: 50%;
}
.productList dd {
	text-align: center;
	border-right: solid #EEEEEE 1px;
	border-top: solid #EEEEEE 1px;
	padding: 10px;
}
.productList dd.clearBorder {
	border-right: none;
}
.productList dd .img {
	margin-bottom: 10px;
}
.productList dd .name {
	margin-bottom: 6px;
}
.productList dd .price {
	color: #999999;
}
/* product
----------------------------------------------- */
#product {
	padding-bottom: 30px;
	background-color: #FFF;
}
#product .img {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px;
	text-align: center;
}
#product .info {
	padding: 10px;
	line-height: 180%;
}
#product .info h1 {
	font-size: 16px;
	color: #333333;
}
#product .info .defined {
	color: #999999;
	padding: 5px 0;
}
#product .info .price {
	font-size: 16px;
}
#product .info .btnBuy {
	margin-top: 20px;
}
#product .info .btnBuy .addToCart {
	background: #19B4EA url(images/btn_addtocart.png) no-repeat 20px 50%;
	color: #FFFFFF;
	padding: 8px 25px 8px 50px;
	text-decoration: none;
	cursor: pointer;
	font-size: 16px;
	-webkit-appearance: none;
}
#product .info .tel {
	margin-top: 20px;
	zoom: 1;
	overflow: hidden;
	line-height: 35px;
	background-color: #19B4EA;
	font-weight: bold;
	font-size: 14px;
}
#product .info .tel dt {
	float: left;
	width: 82px;
	height: 35px;
	text-align: right;
	padding-right: 3px;
	background-color: #E0E0E0;
	color: #333;
}
#product .info .tel .kwedf {
    width: 95px;
}
#product .info .tel dd {
	float: left;
	width: 150px;
	height: 35px;
	color: #FFF;
	padding-left: 10px;
}
#product .info .tel dd a {
	color: #FFF;
}
#product .content {
	padding: 15px 0;
}
#product .content img {
	max-width: 100%;
      margin: 10px auto;
    display: block;
}
#product .content h3 {
	height: 35px;
	line-height: 35px;
	color: #777;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px solid #EEE;
	padding-left: 10px;
}
#product .content ul {
	padding: 10px;
	color: #888888;
	line-height: 200%;
}
/* articleList
----------------------------------------------- */
.articleList {
	background-color: #FFF;
}
.articleList .left{width:80px;float:left;padding:5px;}
.articleList .right{float:left;padding:10px;}
.articleList dl {
	border-top: solid #EEEEEE 1px;
	padding: 13px;
	height: 42px;
}
.articleList dt {
	margin-bottom: 5px;
	font-size: 13px;
}
.articleList dd {
	color: #999999;
}
.articleList dd em {
	margin-right: 8px;
}
/* article
----------------------------------------------- */
#article {
	padding-bottom: 30px;
	background-color: #FFF;
}
#article h1 {
	border-bottom: 1px solid #EEEEEE;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 10px;
}
#article .info {
	padding: 10px;
	color: #999999;
	font-size: 13px;
}
#article .content {
	color: #878787;
	line-height: 200%;
	padding: 10px;
}
#article .content img {
	max-width: 100%;
}
/* 站点地图
----------------------------------------------- */
#catalog {
	zoom: 1;
	overflow: hidden;
}
#catalog li a {
	display: block;
	background: #FFF url(images/icon_arrow_right.png) no-repeat right center;
	border-bottom: 1px solid #EEE;
	line-height: 50px;
	height: 50px;
	padding-left: 10px;
}
/* 提示信息
----------------------------------------------- */
#douMsg {
	text-align: center;
	padding: 50px 0;
	background-color: #FFF;
}
#douMsg dt {
	color: #0072C6;
	font-size: 16px;
	margin-bottom: 30px;
	font-weight: bold;
}
#douMsg dd {
	color: #666;
}
#douMsg dd .back {
	display: block;
	width: 100px;
	line-height: 30px;
	background-color: #19B4EA;
	color: #FFF;
	margin: 30px auto;
}
/* 全局样式
----------------------------------------------- */
/* -- incBox -- */
.incBox {
	margin-bottom: 5px;
	background-color: #FFF;
}
.incBox h3 {
	font-weight: bold;
	font-size: 16px;
	color: #ff0000;
	padding: 15px 10px 8px 10px;
}
.incBox h3 .more {
	float: right;
	font-size: 13px;
	color: #777777;
}
/* -- urHere -- */
.urHere {
	background-color: #EEE;
	color: #555;
	padding: 10px;
	height: 24px;
	font-weight: bold;
	font-size: 15px;
}
.urHere a {
	color: #0072C6;
}
.urHere b {
	margin: 0 8px;
}
/* -- tree -- */
.treeBox {
	zoom: 1;
	overflow: hidden;
	padding: 10px 5px;
	background-color: #FFF;
}
.treeBox a {
	display: block;
	float: left;
	margin: 5px;
	border: solid #EEEEEE 1px;
	padding: 3px 6px;
}
.treeBox a.cur {
	background-color: #19B4EA;
	color: #FFF;
	border: solid #FFF 1px;
}
/* -- searchBox -- */
.searchBox {
	position: relative;
	background-color: #FFF;
	height: 28px;
	padding-left: 10px;
}
.searchBox .keyword {
	width: 90%;
	color: #999;
	height: 20px;
	line-height: 20px;
	margin: 4px 0;
}
.searchBox .btnSearch {
	position: absolute;
	right: 0;
	border: 0;
	background: #E0E0E0 url(images/btn_search.gif) no-repeat;
	width: 28px;
	height: 28px;
	text-indent: -999px;
	cursor: pointer;
}
/* -- common -- */
.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.cue {
	color: red;
	font-size: 12px;
}
.none {
	display: none;
}
.pointer {
	cursor: pointer;
}
.fixex {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 10000;
	width: 100%;
}
/* -- form -- */
.btn {
	display: inline-block;
	background-color: #0072C6;
	color: #EEE;
	padding: 8px 5px;
	text-transform: capitalize;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	-webkit-appearance: none;
	width: 97%;
}
.btnGray {
	display: inline-block;
	border: 1px solid #CCCCCC;
	color: #555555;
	padding: 6px 5px;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	-webkit-appearance: none;
	width: 97%;
}
.btnMini {
	display: inline-block;
	border: 1px solid #CCCCCC;
	color: #555555;
	padding: 4px 20px;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	-webkit-appearance: none;
}
.btnRed {
	border: 1px solid #e4393c;
	color: red;
}
.btnPayment {
	display: inline-block;
	background-color: red;
	color: #FFF;
	padding: 4px 20px;
	text-transform: capitalize;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	-webkit-appearance: none;
}
/* -- input -- */
.textInput {
	padding: 8px 5px;
	border: 1px solid #DDDDDD;
	font-size: 14px;
	-webkit-appearance: none;
	width: 95%;
}
.textArea {
	padding: 8px 5px;
	border: 1px solid #DDDDDD;
	font-size: 14px;
	-webkit-appearance: none;
	width: 95%;
}
.textAreaAuto {
	border: 1px solid #DDDDDD;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
	resize: none;
	min-height: 40px;
	-webkit-appearance: none;
	width: 96%;
}
/* tableBasic */
.tableBasic {
	font-size: 13px;
	padding: 5px 10px;
	background-color: #FFF;
}
.tableBasic dl {
	overflow: hidden;
	zoom: 1;
	padding: 3px 0;
}
.tableBasic dl dt {
	float: left;
	width: 70px;
}
.tableBasic dl dd {
	margin-left: 70px;
}
/* formBasic */
.formBasic {
	font-size: 13px;
	padding: 15px 10px;
	background-color: #FFF;
}
.formBasic dl {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 15px;
}
.formBasic dl dt {
	margin-bottom: 3px;
}
.formBasic dl dt i {
	color: #F00;
	margin-left: 5px;
	font-weight: bold;
}
.formBasic dl dd label {
	margin-right: 25px;
	line-height: 38px;
}
.formBasic dl .captcha {
	text-transform: uppercase;
	width: 100px;
}
.formBasic dl .select {
	height: 38px;
}
/* -- pager -- */
.pager {
	text-align: center;
	padding: 10px;
	height: 36px;
	background-color: #FFF;
	margin-top: 1px;
}
.pager a, .pager span, .pager em {
	display: inline-block;
	color: #525252;
	padding: 0 15px;
	line-height: 36px;
}
.pager em {
	color: #AAAAAA;
}
/* -- pager class two -- */
.pager ul {
	display: inline-block;
 *display: inline;
	border-left: 1px solid #dddddd;
}
.pager ul li {
	display: inline;
}
.pager ul li a {
	float: left;
	padding: 0 14px;
	line-height: 38px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-left-width: 0;
}
.pager ul li a:hover {
	background-color: #f5f5f5;
}
.pager ul .active a {
	background-color: #f5f5f5;
	color: #999999;
	cursor: default;
}
/* -- screen -- */
.screen {
	padding: 5px 15px;
	background-color: #FFF;
	border-bottom: 1px solid #EEE;
}
.screen dl {
	padding: 7px 0;
}
.screen dl dt {
	display: inline-block;
	font-weight: bold;
}
.screen dl dd {
	display: inline-block;
}
.screen dl dd a {
	display: inline-block;
	background-color: #EEE;
	color: #777;
	padding: 1px 5px;
	margin-right: 5px;
}
.screen dl dd a.cur {
	background-color: #CCC;
	color: #555;
}
/* footer
----------------------------------------------- */
#footer {
	background-color: #FFF;
}
#footer .goTop {
	display: block;
	margin: 0 auto 20px auto;
	width: 60px;
	text-align: center;
	background: url(images/icon_gotop.png) no-repeat center 40px;
	padding-top: 48px;
}
#footer ul {
	background-color: #EEEEEE;
	padding: 15px 0;
	text-align: center;
	color: #999999;
}
#footer a {
	color: #555555;
}
#footer li {
	padding: 5px 0;
}
#footer .footNav a {
	margin: 0 5px;
	color: #0072C6;
}
#footer .powered {
	font-size: 11px;
}
.gallery p{text-align:center;line-height:30px;}
.gallery li{width:33%;float:left;}
.case p{text-align:center;line-height:30px;}
.case li{width:50%;float:left;margin: 0 0 5px;}
#product h1 {
    font-size: 1.2rem;
    text-align: center;
    padding: .8rem 0 .5rem;
}
#product .info .price span {
    color: red;
}
#product .info .price {
    line-height: 2rem;
}
.content p {
    font-size: 1rem;
    line-height: 1.7rem;
    margin: 9px 0;
}
.jzsed {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #CBD1D3;
    align-items: center;
}
.jzsed span {
    margin: 0 5px 0 0;
    color: #888;
}
.jrerc {
    padding-bottom: 40px;
}




.mobile_foot_fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100%;
    z-index: 9999;
}
.mobile_foot_fixed>div {
    flex: 1;
    background:#e35454;
}
.mobile_foot_fixed>div i {
    /* display: block; */
    font-size: 26px;
    margin: 0  3px 0 0;
}
.mobile_foot_fixed>div a {
    color: #fff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
}
#wghe {
    position: fixed;
    top: 50%;
    width: 80%;
    background: #fff;
    padding: 30px 0;
    margin: 0 auto;
    z-index: 9999;
    text-align: center;
    margin-top: -90px;
    display: none;
    left: 50%;
    margin-left: -150px;
}
#tasgsw {
    display: none;
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.5;
    z-index: 999;
}
.wnhc {
    width: 50px;
    margin: 0 auto;
}

.wnhc img {
    width: 100%;
}
.wwyy {
    font-size: 16px;
    font-weight: bold;
}
.cdeg {
    font-size: 16px;
    margin: 5px;
}
.bfaw {
    font-size: 16px;
}
.jiwrh a {
background-color: #1aad17;
    border-radius: 0.50951087rem;
    width: 8.15217391rem;
    height: 2.54755435rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto 0;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
}
.jiwrh p {
    font-size: 13px;
    margin: 10px 0 0;
}  
.prico #product {
    padding: 0;
}
.dhelsw {
    padding: 10px;
    color: #fff;
    background: #e35454;
    line-height: 1.5rem;
    font-size: .95rem;
}
.prico #wrapper {
    padding-bottom: 40px;
}
.prico #footer li {
    font-size: .9rem;
  padding: 0;
}
.prico #footer a {
    color: #888;
}
.fix2 {
    border-left: 1px dotted #ccc;
    border-right: 1px dotted #ccc;
    box-sizing: border-box;
}
#index .gallery li {
    width: 50%;
    margin: 0 0 5px;
}
#index .gallery p {
    font-size: .9rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 10px;
}
#index .case p {
    font-size: .9rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 10px;
}


























